from setuptools import find_packages, setup
from os import path

# read the contents of the README file
this_directory = path.abspath(path.dirname(__file__))
with open(path.join(this_directory, 'README.md'), encoding='utf-8') as f:
    long_description = f.read()

setup(name='cherrytable_connector',
      version='0.4',
      description='A plugin to interact with Cherrytable',
      long_description=long_description,
      long_description_content_type='text/markdown',
      url='',
      author='Paolo Ravanelli',
      author_email='paolo.ravanelli@cherry-data.com',
      license='GNU General Public License',
      install_requires=[            
          'dugong',
          'urllib3',
      ],
      packages=['cherrytable_connector'],
      python_requires='>3',
      zip_safe=False)